<textarea 
	name="{{ $name }}"
	@if (isset($id_name))id="{{ $id_name }}"@endif
	class="editor form-control @if (isset($class)){{ $class }}@endif"
	@if (isset($rows)) rows="{{ $rows }}"@endif
>@if (isset($value)){{ $value }}@endif</textarea>


@if(!defined('LOAD_EDITOR')) 
	@include('load.form.editor')
	@push('js')
		<script>
			$(function() {
				initEditor();
			});
		</script>
	@endpush
@endif

